Subject: Re: Hawker Seahawk
From: "Steve Bamford ARC" <[email-masked]>
To: "Colin Whitehouse" <[email-masked]>
Date: Sat, 3 Jul 2004 01:44:08 -0700

Hi Colin,
Thanks for sending in your Seahawk article.  I'll put it on ARC for the next update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Colin Whitehouse 
  To: [email-masked] 
  Sent: Monday, May 24, 2004 8:00 PM
  Subject: Hawker Seahawk

  Hi Steve 

  Here is the kit never to be made again once the CA Seahawk is released.

  Thanks for your work on the site.

  Thanks for your work on the site.

  Cheers

  "Hawker Seahawk" 

  by "Colin Whitehouse"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  With the imminent release of the Classic Airframes Seahawk I thought I'd post my old Falcon Seahawk to whet the appetite. I built this about 5 years ago in New Zealand. The Seahawk has to be the prettiest jet fighter ever, with the possible exception of the P1081 which with a similar fuselage and swept wing evolved into the Hawker Hunter. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Forget Dynavector Vacforms, this kit is on a different level. It was very challenging and took me almost a year due to the amount of work. Interior is scratch built, gun troughs were made from plastic tube and cannons inserted and intakes were built from scratch. The worst part of the kit was the joint behind the wing where the horizontally split front fuselage and wing met the vertically split rear fuselage and with the jet exhausts in the middle you to make it awkward. Getting it to line up and give the plane the correct sit was taxing. This area then received multiple doses of filling and sanding. No decals were in the kit so all were from the spares box. I really wanted to build the P1081 and couldn't face building another of these. I guessed someone would kit a Seahawk again some time and when they did I'd convert one to the P1081. So here it is and thanks to the Classic Airframe guys for kiting the Seahawk again.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text ? 2003 by "Colin Whitehouse"

  Colin Whitehouse
  AB Food and Beverage Thailand Ltd
  +66 (0) 2 363 9000